**Introduction**

In the early 1600s, Galileo Galilei turned a telescope toward Jupiter.
In his log book each night, he drew to-scale schematic diagrams of
Jupiter and some oddly-moving points of light near it.  Galileo labeled
each drawing with the date. Eventually he used his observations to
conclude that the Earth orbits the Sun, just as the four Galilean moons orbit
Jupiter. History shows Galileo to be much more than an astronomical hero,
though. His clear and careful record keeping and publication style not
only let Galileo understand the Solar System, it continues to let _anyone_
understand *how* Galileo did it. Galileo’s notes directly integrated his **data** (drawings of Jupiter and its can I mergethis?
moons), key **metadata** (timing of each observation, weather, telescope
properties), and **text** (descriptions of methods, analysis, and conclusions). Critically, when Galileo included the information from those notes in _Siderius Nuncius_ \cite{galilei}, this  integration of text, data and metadata was preserved, as shown in Figure 1.  Galileo's work advanced the "Scientific Revolution," and his approach to observation and analysis contributed significantly to the shaping of today's modern "Scientific Method" \cite{galilei1618assayer,galilei1957discoveries}. 

Today most research projects are considered complete when a journal article based on the analysis has been written and published.  Trouble is, unlike Galileo's report in _Siderius Nuncius_, the amount of real data and data description in modern publications is almost never sufficient to repeat or even statistically verify a study being presented. Worse, researchers wishing to build upon and extend work presented in the literature often have trouble recovering data associated with an article after it has been published.  More often than scientists would like to admit, they cannot even recover the data associated with their own published works.

Complicating the modern situation, the words "data" and "analysis" have a wider variety of definitions today than at the time of Galileo. Theoretical investigations can create large "data" sets through simulations (e.g. [The Millennium Simulation Project](http://www.mpa-garching.mpg.de/galform/virgo/millennium/)). Large scale data collection often takes place as a community-wide effort (e.g. [The Human Genome project](http://www.genome.gov/10001772)), which leads to gigantic online "databases" (organized collections of data). Computers are so essential in simulations, and in the processing of experimental and observational data, that it is also often hard to draw a dividing line between "data" and "analysis" (or "code") when discussing the care and feeding of "data." Sometimes, a copy of the code used to create or process data is so essential to the use of those data that the code should almost be thought of as part of the "metadata" description of the data.  Other times, the code used in a scientific study is more separable from the data, but even then, many preservation and sharing principles apply to code just as well as they do to data.

So how do we go about caring for and feeding data? Extra work, no doubt, is associated with nurturing your data, but care up front will save time and increase insight later. Even though a growing number of researchers, especially in large collaborations, know that conducting research with sharing and reuse in mind is essential, it still requires a paradigm shift.  Most people are still motivated by piling up publications and by getting to the next one as soon as possible. But, the more we scientists find ourselves wishing we had access to extant but now unfindable data \cite{holdren}, the more we will realize why bad data management is bad for science.  How can we improve?

**This article offers a short guide to the steps scientists can take to ensure that their data and associated analyses continue to be of value and to be recognized.**   In just the past few years, hundreds of scholarly papers and reports have been written on questions of data sharing, data provenance, research reproducibility, licensing, attribution, privacy, and more--but our goal here is _not_ to review that literature.  Instead, we present a short guide intended for researchers who want to know why it is important to "care for and feed" data, with some practical advice on how to do that.  The set of Appendices at the close of this work offer links to the types of services referred to throughout the text. **Boldface lettering** below highlights actions one can take to follow the suggested rules.