# Materials


### Removed material
* Removed from Rule 3: Future use of data is always impacted by the level of detail available about assumptions that were made in collecting and processing it. In planning for exactly which data, and/or level of data, to share, consider: cost, privacy, statistical efficiency, and simplicity. Keep in mind that data reduction and summary statistics always limit the scope of future analysis. For example, the mean and standard deviation are sufficient information for a normal distribution, but not for a more general statistical model. When applying encryption and statistical methods to reduce disclosure risk of sensitive information, the use of redacted data can even lead to false inference (for example: \cite{lexander_Davern_Stevenson_2010}). These tradeoffs are unavoidable, so think about keeping and providing data products at multiple stages in the processing spectrum if possible.
* Removed from Rule 9: Make agreements about which standards and repositories are best used to deposit the data. Don’t make this an eternal discussion, get started and iterate based on your experiences.  


### Key links
* [Authorea page describing the Radcliffe workshop and participants](https://www.authorea.com/users/23/articles/1394/_show_article)
* [Main Google Doc (Notes and links to more notes, from the Workshop)](https://docs.google.com/document/d/1sHuFqYKVJ-y0TUrbai3x9wJXA0nrQviifKseIH1t6ME/edit)
* [articles, to see style , one very relevant example "Ten Simple Rules for the Open Development of Scientific Software"](http://www.ploscollections.org/article/info%3Adoi%2F10.1371%2Fjournal.pcbi.1002802;jsessionid=C4A0DBF553BBCB86DA6D40361DCBBC8F)

### Possible references
* http://www.stanford.edu/~vcs/papers/nips2010Stodden12062010.pdf
* http://www.stanford.edu/~vcs/papers/RoundtableDeclaration2010.pdf
* Dall'Olio GM, Marino J, Schubert M, Keys KL, Stefan MI, et al. (2011) Ten simple rules for getting help from online scientific communities. PLoS Comput Biol 7(9): e1002202 doi:10.1371/journal.pcbi.1002202.
* Prlić A, Procter JB (2012) Ten Simple Rules for the Open Development of Scientific Software. PLoS Comput Biol 8(12): e1002802. doi:10.1371/journal.pcbi.1002802
* Morin A, Urban J, Sliz P (2012) A quick guide to software licensing for the scientist-programmer. PLoS Comput Biol 8(7): e1002598 doi:10.1371/journal.pcbi.1002598.
* Amsterdam Manifesto on Data Citation Principles. (2013). Force11; Beyond the PDF 2 Conference. Retrieved May 2, 2013, from http://www.force11.org/AmsterdamManifesto 
* Uhlir, P. F. (Ed.). (2012). For Attribution -- Developing Data Attribution and Citation Practices and Standards: Summary of an International Workshop. Washington, D.C.: The National Academies Press. Retrieved from http://www.nap.edu/catalog.php?record_id=13564 

###  Points not fully incorporated above: 
* [This may have to be added as part of one of the 10 key points/rules too] 
* [Perhaps split in to two part: attitude towards data, and attitude towards developing healthy attitude for data among the next generation (and some part of our generation)] 
* [What are the barriers to sharing? Or excuses that people claim? Proprietary? collaborators? competition?confidentiality & privacy?] 
* [example of reproducible results in astronomy: http://arxiv.org/abs/1305.0304]
* This could get linked into the google doc or authorea doc (from David Hogg): http://arxiv.org/abs/1008.0738